.version.resume /* version checker */
{
	color: #00001C;
	background-color: #6E9F5B;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1142.900000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pslideshowu1165
{
	width: 0.01px;
}

#slideshowu1165
{
	z-index: 4;
	width: 0.01px;
	height: 516px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u1175popup
{
	z-index: 5;
}

#u1175
{
	width: 768px;
	height: 516px;
}

#u1180
{
	z-index: 6;
	width: 768px;
	height: 516px;
	margin-right: -10000px;
}

#u1176
{
	z-index: 8;
	width: 768px;
	height: 516px;
	margin-right: -10000px;
}

#u1178
{
	z-index: 10;
	width: 768px;
	height: 516px;
	margin-right: -10000px;
}

#u1190-3popup
{
	z-index: 12;
}

#u1190-3
{
	width: 32px;
	min-height: 38px;
	padding: 10px;
	top: 248px;
	left: 18px;
}

#u1190-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 38px;
	width: 32px;
	margin: 0px;
}

#u1166-3popup
{
	z-index: 15;
}

#u1166-3
{
	width: 30px;
	min-height: 30px;
	padding: 10px;
	top: 251px;
	left: 698px;
}

#u1166-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	width: 30px;
	margin: 0px;
}

#u1201
{
	z-index: 43;
	min-height: 74px;
	padding-bottom: 14px;
}

#menuu1202
{
	z-index: 44;
	width: 304px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 7px;
}

#u1217
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1218
{
	width: 73px;
	padding-bottom: 17px;
}

#u1203
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u1204
{
	width: 73px;
	padding-bottom: 17px;
}

#u1218.MuseMenuActive,#u1204.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u1221,#u1206
{
	height: 17px;
	width: 73px;
	margin-right: -10000px;
	top: 8px;
}

#u1210
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u1213
{
	width: 74px;
	padding-bottom: 17px;
}

#u1224
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 229px;
}

#u1227
{
	width: 74px;
	padding-bottom: 17px;
}

#u1213.MuseMenuActive,#u1227.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u1214,#u1228
{
	height: 17px;
	width: 74px;
	margin-right: -10000px;
	top: 8px;
}

#u1231
{
	z-index: 65;
	margin-right: -10000px;
	margin-top: 18px;
	left: 399px;
}

#u1201-bw
{
	z-index: 43;
	min-height: 74px;
}

#buttonu1233
{
	z-index: 66;
	width: 537px;
	margin-left: 93px;
	top: -343px;
	margin-bottom: -199px;
	padding: 37px 18px 19px 27px;
}

#buttonu1233.ButtonSelected
{
	width: 537px;
	min-height: 0px;
	margin: 0px 0px -199px 93px;
}

#u1234
{
	z-index: 67;
	width: 537px;
}

#u1235-4
{
	z-index: 68;
	margin-right: -10000px;
}

#u1236-4
{
	z-index: 72;
	margin-left: 410px;
	top: -3px;
	margin-bottom: -3px;
}

#u1163
{
	z-index: 2;
	min-height: 262px;
	padding-bottom: 134px;
}

#u1245
{
	z-index: 76;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 261px;
}

#u1248
{
	z-index: 77;
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #58595B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 16px 15px 19px 16px;
}

#u1246-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1247-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-left: 8px;
	margin-top: 16px;
	position: relative;
}

#u1163-bw
{
	z-index: 2;
	min-height: 262px;
}

#u1164
{
	z-index: 3;
	min-height: 168px;
	padding-bottom: 40px;
}

#u1191
{
	z-index: 18;
	width: 698px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 35px;
}

#u1192
{
	z-index: 19;
	width: 698px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u1193-5
{
	z-index: 20;
	margin-left: 412px;
}

#u1194
{
	z-index: 25;
	width: 448px;
	margin-top: 59px;
}

#u1198-4
{
	z-index: 26;
	margin-right: -10000px;
}

#u1195-4
{
	z-index: 30;
	margin-right: -10000px;
	left: 120px;
}

#u1197-4
{
	z-index: 34;
	margin-right: -10000px;
	left: 227px;
}

#u1196-4
{
	z-index: 38;
	margin-right: -10000px;
	left: 347px;
}

#u1199
{
	z-index: 42;
	margin-right: -10000px;
}

#u1164-bw
{
	z-index: 3;
	min-height: 168px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

